
<!--Footer Starts-->  
<footer>    
    	<div class="footer-menu newfooter">

    		<div class="container">
    			<div class="row footercontent mt-4 mb-4">
    				<div class="col-sm-12 col-md-12 col-xl-4 pr-20">
    				<a class="logo navbar-brand footerlogo" href="/">
    					<img alt="Marcellus" title="Marcellus"  src="<?php echo site_url();?>/wp-content/uploads/2018/11/logo.png" class="footercontentlogo">
    				</a>
    				<?php
					if(is_active_sidebar('footer-about-us')){
						dynamic_sidebar('footer-about-us');
					}
				?>

    			</div>
    				<div class="col-sm-6 col-md-3 col-xl-2 mt-2">
    					<h4><b>useful link</b></h4>
                         <?php wp_nav_menu( array( 'menu' => 'footer-left-1' ) ); ?>

    				</div>
    				<div class="col-sm-6 col-md-4 col-xl-3 mt-2">
    					 <?php wp_nav_menu( array('menu' => 'footer-left-2' ) ); ?>
    				</div>
    				<div class="col-sm-8 col-md-5 col-xl-3 mt-2 mptop">
    					<h4><b>subscription</b></h4>
    					<p class="mrb3">Signup for our latest insights.</p>
    					<div class="inputwrapper f-e-f-o-f"> 
							<?php //echo do_shortcode('[email-subscribers-form id="1"]'); ?>
							<!-- <div class="inputbox"><input type="text" placeholder="Enter your email address"></div>
    						<div class="inputboximg"><div class="inputicon"></div></div> -->
    						<?php echo do_shortcode('[contact-form-7 id="2456" title="Subscription Form"]'); ?>
    						
    					</div>
    					<div class="mt-3">						
					       <!-- <ul class="social-icons">
					        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
					        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>        
					        <li><a href="#"><i class="fa fa-twitter"></i></a></li>        
					        <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>        
					        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>        
					        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>        

					      </ul> -->
						  <?php echo do_shortcode('[DISPLAY_ULTIMATE_SOCIAL_ICONS]'); ?>
					</div>

    				</div>
    			</div>
    		</div>
     
		<section class="copyright-section">
			<div class="container"> 
				<div class="row copyright">
					<div class="col-sm-6 col-md-6 ">
						<?php echo date('Y'); ?> ©  - All right reserved.
					</div>
					<div class="col-sm-6 col-md-6 privacytext">
						<a href="#">Privacy Policy</a>   <span>/</span>   <a href="#">Terms and Conditions</a>
					</div>
					
				</div>
			</div>
		</section>
    
  </footer>

     <div class="modal fade" id="getintouch" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Get in touch</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <?php echo do_shortcode('[contact-form-7 id="1835" title="Get in Touch"]'); ?>
      </div>
      
    </div>
  </div>
</div>


 
 
<script src="<?php echo get_template_directory_uri(); ?>/js/jquery-1.11.3.min.js"></script>	
<!--<script type="text/javascript" src="<?php //echo get_template_directory_uri(); ?>/js/script.js"></script>-->
<script src="<?php echo get_template_directory_uri(); ?>/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
<script src="<?php bloginfo('template_directory'); ?>/js/owl.carousel.min.js"></script>
<script src="<?php bloginfo('template_directory'); ?>/js/sticky-kit.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>

<script>
	$(document).ready(function(){
		$('.team-carousel').owlCarousel({
			margin: 0,
			nav: true,
			loop: true,
			dots: false,
			autoplay: false,
			responsive: {
				0: {
					items: 1
				},
				600: {
					items: 3
				},
				1000: {
					items:3
				}
			}
		});
			$('.resources').owlCarousel({
			margin: 0,
			nav: true,
			loop: false,
			dots: false,
			autoplay: false,
			responsive: {
				0: {
					items: 1
				},
				600: {
					items: 3
				},
				1000: {
					items:3
				}
			}
		})
        $('.team-member-carousel, .post-slider').owlCarousel({
			margin:10,
			nav: true,
			loop: true,
			dots: false,
			autoplay: false,
          
			responsive: {
				0: {
					items: 1
				},
				600: {
					items: 2
				},
				1000: {
					items:4
				}
			}
		});
        $('.product-books').owlCarousel({
			margin: 0,
			nav: true,
			loop: false,
			dots: false,
			autoplay: false,
            items: 1
            //navText: ["<i class='fa fa-long-arrow-left'></i>","<i class='fa fa-long-arrow-right'></i>"]

		});
        
		$('.clickToggleIcon').click(function (e) {
			e.preventDefault();
			$('.floatingDiv').slideToggle("slow");
		});
		// Floating Social Icon
		if ($(window).width() < 1241) {
			$("#stickyShare").trigger("sticky_kit:detach");
			$('.floatingDiv').hide();
		} else {
			$('.floatingDiv').show();
			$("#stickyShare").stick_in_parent();
		}
	
  
  window.onload = function(){
	if ($.cookie("popup_trigger") == null) {
		$('body').addClass('scrollNone');
		$('.outerPopup').show();
	}
  };
  
$('.close-popup').on('click', function () {
  $('body').removeClass('scrollNone');
  $(this).parents('.outerPopup').hide();
    $.cookie("popup_trigger", "1", {expires:5});
});

$(".container-popup .wpcf7").on( 'wpcf7:submit', function( event ){
     $.cookie("popup_trigger", "1", {expires:5});
});
$(".contact-button").click(function(){
    $('body, html').animate({
        scrollTop:$('.contact-person-form').offset().top-50
    })

})

$(".story-outer .month-wrapper .tabs li").click(function(){
   $(this).parent().find('li').removeClass('active');
   $(this).addClass('active');
    var tabtarget = $(this).attr('data-link');
    $(this).closest('.month-wrapper ').find('.tabs-data-wrapper .tab-data').hide();
    $(this).closest('.month-wrapper ').find('.tabs-data-wrapper .tab-data[data-tab='+tabtarget+']').fadeIn();
});
$(".month-wrapper .month-header .month-name, .month-wrapper .month-header .icon").click(function(){
    $(this).parent('.month-header').closest('.month-wrapper').toggleClass('open');
});
$(".month-wrapper .month-header .tabs li:first-child").addClass('active');
$(".navbar-toggler").click(function(){
    $('body').toggleClass('body-hidden');
})
$(".section-tab ul li").click(function(){
    var index = $(this).index();
    $(".section-tab ul li").removeClass('active');
     $(this).addClass('active');
     $(".section-tab-content .section-content-item").hide();
    $(".section-tab-content .section-content-item").eq(index).show();
   
});
			  // Client Logo Craousal
  $(".linkscroll").click(function() {
    $('html, body').animate({
        scrollTop: $(".contact-home").offset().top
    }, 1000);
  });
  if($('.page-full-tabs').length){
var tabposition = $('.page-full-tabs').offset().top;
$(window).scroll(function(){
    var height = $(window).scrollTop();
    if(height > tabposition) {
            $(".page-full-tabs").addClass('fixed');
        } else {
            $(".page-full-tabs").removeClass('fixed');
        }
});

 $(document).on("scroll", onScroll);
$('.page-full-tabs ul li a[href^="#"]').click(function(e){
       e.preventDefault();
        $(document).off("scroll");

        $('.page-full-tabs ul li').each(function() {
            $(this).removeClass('active');
        })
        $(this).parent('li').addClass('active');
        var target = this.hash,
            menu = target;
        $target = $(target);
        $('html, body').stop().animate({
            'scrollTop': $target.offset().top
        }, 500, 'swing', function() {
            window.location.hash = target;
            $(document).on("scroll", onScroll);
        })
	});
}
	$('.complaint_status_wrapper .closebox').click(function(){
		$(this).toggleClass('up');
		$('.complaint_swi').slideToggle();
	});
	
    	

});
function onScroll(event) {
    var scrollPos = $(document).scrollTop();
    $('.page-full-tabs a').each(function() {
        var currLink = $(this);
        var refElement = $(currLink.attr("href"));
        if (refElement.position().top <= scrollPos && refElement.position().top + refElement.height() > scrollPos) {
            $('.page-full-tabs ul li').removeClass("active");
            currLink.parent('li').addClass("active");
        } else {
            currLink.parent('li').removeClass("active");
        }
    });
}




</script>

 <?php wp_footer(); ?>
 <!--Footer Ends-->  
 <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5d0879b5de64ee42"></script>

 <script type="text/javascript">!function(e,t,n){function a(){var e=t.getElementsByTagName("script")[0],n=t.createElement("script");n.type="text/javascript",n.async=!0,n.src="https://beacon-v2.helpscout.net",e.parentNode.insertBefore(n,e)}if(e.Beacon=n=function(t,n,a){e.Beacon.readyQueue.push({method:t,options:n,data:a})},n.readyQueue=[],"complete"===t.readyState)return a();e.attachEvent?e.attachEvent("onload",a):e.addEventListener("load",a,!1)}(window,document,window.Beacon||function(){});</script>
<script type="text/javascript">window.Beacon('init', '9aba6dde-070a-4773-8f91-db70c05e430c')</script>  
 </body>
</html>